﻿/*linkmap*/
.linkmap{ margin:10px auto; width:960px;padding-left:20px;line-height:30px;background:#F7F7F7}
.linkmap span{font-size:14px;padding-left:5px;}
.linkmap a{ color:#0084CE}

.link_list li{ width:308px; float:left; margin:15px 15px 0 15px;}
.link_list li img{ width:300px; border:1px solid #ccc; padding:1px;}
.link_list li p{ width:300px; text-align:center; line-height:30px; font-size:14px;}
@media only screen and (max-width:768px)
{
.nav,.sy_nav{ width:100%;}
.linkmap{ width:100%;box-sizing:border-box;-moz-box-sizing:border-box; /* Firefox */-webkit-box-sizing:border-box; /* Safari */}
.sy1_li{ width:auto; background:none; padding:0 6px;}
.sy1_tit{ width:auto}
        
}
@media only screen and (max-width:640px){
     
}
